function FileData_Pairs(x)
{
x.t("example","following");
x.t("example","peak");
x.t("kbit/s","qos");
x.t("bearers","default");
x.t("available","dependent");
x.t("provide","early");
x.t("provide","subscriber");
x.t("256","kbit/s");
x.t("256","video-sessions");
x.t("version","installed");
x.t("enforce","codec");
x.t("defines","priority");
x.t("priorities","(weights)");
x.t("within","system");
x.t("lists","managed");
x.t("installed","license");
x.t("authenticating","allow-unsecure");
x.t("static","dynamic");
x.t("description","protocol");
x.t("enters","enforce");
x.t("required","bandwidth");
x.t("codec","lists");
x.t("codec","policy");
x.t("max-cscf-concurrent-sessions","number");
x.t("max-cscf-concurrent-sessions","configures");
x.t("max-cscf-concurrent-sessions","policy");
x.t("fills","required");
x.t("current","mode");
x.t("enabled","subscriber-policy-override");
x.t("insufficient","resources");
x.t("qos","configures");
x.t("qos","bandwidth");
x.t("video","bearers");
x.t("video","session");
x.t("video","sessions");
x.t("weight","qos");
x.t("weight","weight1");
x.t("weight","weight2");
x.t("weight","1.2.3.5");
x.t("weight","1.2.3.6");
x.t("mode","max-cscf-concurrent-sessions");
x.t("mode","product");
x.t("mode","back");
x.t("mode","entering");
x.t("mode","commands");
x.t("mode","allowed");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","overrides");
x.t("mode","enforce-codec-policy");
x.t("administrator","syntax");
x.t("early","bandwidth");
x.t("context_name","hostname");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","defaults");
x.t("response","overload");
x.t("response","redirect");
x.t("response","policy");
x.t("colon","notation");
x.t("external","policy");
x.t("subscriber","product");
x.t("subscriber","access");
x.t("subscriber","policy");
x.t("subscriber","using");
x.t("(sdp)","message");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("default","max-cscf-concurrent-sessions");
x.t("default","resets");
x.t("default","allow-noauth");
x.t("default","reject");
x.t("default","video-sessions");
x.t("default","specifies");
x.t("default","disabled");
x.t("default","authorization");
x.t("default","allow-unsecure");
x.t("default","policy");
x.t("default","disables");
x.t("default","setting");
x.t("default","enforce-codec-policy");
x.t("back","exec");
x.t("removes","configured");
x.t("kilobits","per");
x.t("access","default");
x.t("access","subscribers");
x.t("access","system");
x.t("license","(s)");
x.t("allow-noauth","default");
x.t("allow-noauth","functionality");
x.t("allow-noauth","configures");
x.t("command","mode");
x.t("command","results");
x.t("command","allow");
x.t("command","sets");
x.t("command","maximum");
x.t("command","define");
x.t("command","enable");
x.t("command","cscf");
x.t("command","enter");
x.t("command","usage");
x.t("command","configures");
x.t("command","configure");
x.t("command","policy");
x.t("profiles","within");
x.t("security","association");
x.t("entering","command");
x.t("reject","session");
x.t("reject","use-reject-code");
x.t("reject","code");
x.t("reject","subsequent");
x.t("cisco","systems");
x.t("results","following");
x.t("guide","exit");
x.t("privilege","administrator");
x.t("defaults","command");
x.t("via","rx/tx/gq");
x.t("via","policy");
x.t("rx/tx/gq","command");
x.t("functionality","policy");
x.t("association","default");
x.t("association","authorization");
x.t("settings","uplink");
x.t("cscfs","address");
x.t("dependent","platform");
x.t("ipv4","colon");
x.t("uplink","session");
x.t("uplink","downlink");
x.t("uplink","configures");
x.t("uplink","peak");
x.t("uplink","bandwidth");
x.t("admin-prohibited","reject");
x.t("admin-prohibited","specifies");
x.t("admin-prohibited","insufficient-resources");
x.t("session","description");
x.t("session","default");
x.t("session","via");
x.t("session","cscf");
x.t("weight1","defines");
x.t("weight1","address2");
x.t("weight1","integer");
x.t("ipv6","weight");
x.t("tel","408-526-4000");
x.t("service-level","policy");
x.t("weight2","reject");
x.t("weight2","specifies");
x.t("address","weight1");
x.t("address","1.2.3.4");
x.t("address","(es)");
x.t("respective","priorities");
x.t("downlink","product");
x.t("downlink","uplink");
x.t("downlink","configures");
x.t("downlink","bandwidth");
x.t("allow","video");
x.t("allow","early");
x.t("allow","access");
x.t("allow","unauthenticated");
x.t("concurrent","sessions");
x.t("sets","maximum");
x.t("video-sessions","default");
x.t("video-sessions","configures");
x.t("keywords/variables","available");
x.t("1.2.3.4","weight");
x.t("1.2.3.4","1.2.3.5");
x.t("second","(kbit/s)");
x.t("contain","bandwidth");
x.t("1.2.3.5","weight");
x.t("1.2.3.5","1.2.3.6");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","cscf");
x.t("commands","defined");
x.t("prompt","context_name");
x.t("configured","policy");
x.t("1.2.3.6","weight");
x.t("1.2.3.6","respective");
x.t("syntax","max-cscf-concurrent-sessions");
x.t("syntax","qos");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","end");
x.t("syntax","policy");
x.t("early-bandwidth","default");
x.t("sdp","contain");
x.t("allowed","static");
x.t("allowed","sessions");
x.t("allowed","per");
x.t("overload","resets");
x.t("overload","response");
x.t("overload","default");
x.t("overload","admin-prohibited");
x.t("overload","redirect");
x.t("overload","insufficient-resources");
x.t("overload","condition");
x.t("overload","policy");
x.t("overload","system");
x.t("feature","usage");
x.t("managed","product");
x.t("number","default");
x.t("number","concurrent");
x.t("number","allowed");
x.t("number","integer");
x.t("maximum","number");
x.t("chapter","guide");
x.t("specifies","insufficient");
x.t("specifies","reject");
x.t("specifies","admin-prohibited");
x.t("specifies","number");
x.t("specifies","upon");
x.t("use-reject-code","admin-prohibited");
x.t("use-reject-code","specifies");
x.t("define","response");
x.t("congested","overload");
x.t("exits","current");
x.t("exec","mode");
x.t("returned","upon");
x.t("important","commands");
x.t("cscf","enforce");
x.t("cscf","address1");
x.t("cscf","policy");
x.t("cscf","aor");
x.t("cscf","service");
x.t("enable","policy");
x.t("end","exits");
x.t("end","usage");
x.t("hostname","(config-policy-enforce-codec)");
x.t("code","default");
x.t("code","returned");
x.t("disabled","product");
x.t("return","previous");
x.t("dotted","decimal");
x.t("authorization","default");
x.t("authorization","functionality");
x.t("authorization","early-bandwidth");
x.t("authorization","end");
x.t("authorization","configures");
x.t("previous","mode");
x.t("100","default");
x.t("message","communicating");
x.t("allow-unsecure","default");
x.t("allow-unsecure","functionality");
x.t("allow-unsecure","configures");
x.t("enter","enforce");
x.t("upon","policy");
x.t("communicating","external");
x.t("rules","configuration");
x.t("sessions","subscriber");
x.t("sessions","allowed");
x.t("sessions","feature");
x.t("sessions","redirect");
x.t("sessions","per");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configures","qos");
x.t("configures","uplink");
x.t("configures","downlink");
x.t("configures","overload");
x.t("configures","maximum");
x.t("configures","policy");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("usage","p-cscf/a-bg");
x.t("(es)","usage");
x.t("value","integer");
x.t("value","bandwidth");
x.t("value","peak");
x.t("subscriber-policy-override","command");
x.t("redirect","session");
x.t("redirect","address");
x.t("redirect","1.2.3.4");
x.t("redirect","address1");
x.t("redirect","series");
x.t("redirect","server");
x.t("subscribers","without");
x.t("insufficient-resources","default");
x.t("insufficient-resources","specifies");
x.t("condition","p-cscf/a-bg");
x.t("(s)","allow-noauth");
x.t("notation","ipv4");
x.t("notation","ipv6");
x.t("systems","tel");
x.t("platform","type");
x.t("dynamic","codec");
x.t("(kbit/s)","value");
x.t("becomes","congested");
x.t("configure","peak");
x.t("defined","enforce");
x.t("a-bg","privilege");
x.t("address1","weight");
x.t("address1","address2");
x.t("address1","expressed");
x.t("fax","408-527-0883");
x.t("policy","example");
x.t("policy","provide");
x.t("policy","max-cscf-concurrent-sessions");
x.t("policy","enabled");
x.t("policy","mode");
x.t("policy","command");
x.t("policy","profiles");
x.t("policy","cisco");
x.t("policy","allow");
x.t("policy","overload");
x.t("policy","number");
x.t("policy","rules");
x.t("policy","configuration");
x.t("policy","usage");
x.t("policy","configures");
x.t("policy","p-cscf/a-bg");
x.t("policy","used");
x.t("policy","server");
x.t("p-cscf","a-bg");
x.t("address2","weight");
x.t("address2","removes");
x.t("address2","redirect");
x.t("aor","policy");
x.t("aor","service");
x.t("(config-policy-enforce-codec)","cscf");
x.t("integer","default");
x.t("integer","100");
x.t("integer","99999999");
x.t("p-cscf/a-bg","fills");
x.t("p-cscf/a-bg","becomes");
x.t("p-cscf/a-bg","using");
x.t("priority","redirect");
x.t("protocol","(sdp)");
x.t("scm","privilege");
x.t("scm","p-cscf");
x.t("disables","codec");
x.t("disables","early");
x.t("disables","allow-noauth");
x.t("disables","allow");
x.t("disables","allow-unsecure");
x.t("(weights)","policy");
x.t("99999999","usage");
x.t("used","reject");
x.t("used","sdp");
x.t("used","manage");
x.t("manage","cscf");
x.t("service","configuration");
x.t("service","policy");
x.t("system","reject");
x.t("system","important");
x.t("system","redirect");
x.t("system","without");
x.t("following","command");
x.t("following","prompt");
x.t("using","policy");
x.t("using","aor");
x.t("setting","use-reject-code");
x.t("returns","exec");
x.t("returns","previous");
x.t("per","subscriber");
x.t("per","second");
x.t("overrides","service-level");
x.t("subsequent","sessions");
x.t("expressed","dotted");
x.t("decimal","notation");
x.t("series","cscfs");
x.t("without","authenticating");
x.t("without","security");
x.t("bandwidth","example");
x.t("bandwidth","256");
x.t("bandwidth","kilobits");
x.t("bandwidth","settings");
x.t("bandwidth","uplink");
x.t("bandwidth","downlink");
x.t("bandwidth","authorization");
x.t("bandwidth","used");
x.t("bandwidth","peak");
x.t("peak","256");
x.t("peak","uplink");
x.t("peak","value");
x.t("unauthenticated","access");
x.t("enforce-codec-policy","enters");
x.t("enforce-codec-policy","default");
x.t("server","product");
x.t("server","via");
x.t("resources","reject");
}
